For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Log inBook a demo
GuidesAPI Reference
GuidesAPI Reference
  • API Reference
      • GETList Bulk Syncs
      • POSTCreate Bulk Sync
      • GETGet Bulk Sync
      • PUTUpdate Bulk Sync
      • DELDelete Bulk Sync
      • POSTActivate Bulk Sync
      • POSTCancel Bulk Sync
      • POSTStart Bulk Sync Execution
      • GETGet Bulk Sync Status
      • GETGet Bulk Source
      • GETGet Bulk Destination
        • GETGet Bulk Sync Schedules
        • POSTCreate Bulk Sync Schedule
        • GETGet Bulk Sync Schedule
        • PUTUpdate Bulk Sync Schedule
        • DELDelete Bulk Sync Schedule
Logo
Log inBook a demo
API ReferenceBulk SyncSchedules

Delete Bulk Sync Schedule

DELETE
https://app.polytomic.com/api/bulk/syncs/:sync_id/schedules/:schedule_id
DELETE
/api/bulk/syncs/:sync_id/schedules/:schedule_id
$curl -X DELETE https://app.polytomic.com/api/bulk/syncs/248df4b7-aa70-47b8-a036-33ac447e668d/schedules/248df4b7-aa70-47b8-a036-33ac447e668d \
> -H "Authorization: Bearer <token>"
Removes a schedule from a bulk sync. Deleting a schedule only stops future automatic executions. It does not cancel an execution that is already running.
Was this page helpful?
Previous

Run Query

Next

Authentication

AuthorizationBearer
Bearer user API key
OR
AuthorizationBasic

Basic organization-scoped API key

Path parameters

sync_idstringRequiredformat: "uuid"
Unique identifier of the bulk sync.
schedule_idstringRequiredformat: "uuid"
Unique identifier of the schedule to delete.

Headers

X-Polytomic-VersionstringOptional

Errors

403
Forbidden Error
404
Not Found Error
500
Internal Server Error